[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ide-cd error in d-i for 2.4.26-sparc64 kernel (sarge-sparc-businesscard / 20040603)

On Fri, Jun 04, 2004 at 03:14:23PM +0200, Wiktor Wandachowicz wrote:
> I am unable to load ide-cd.o module for 2.4.26-sparc64 kernel.

It's a known problem. busybox can't handle sparc64 module.

> I really would like to have a usable debian sarge on the
> SunBlade 150 / sparc64 machine, so I could do some tests
> for this architecture. Is anybody interested?

you can do a netboot install, it works quite well.

Thomas Poindessous

Reply to: